-- Deploy camper:redsys_request to pg
-- requires: schema_camper
-- requires: extension_uri

begin;

set search_path to camper, public;

create type redsys_request as (
	transaction_type integer,
	amount text,
	order_number text,
	product text,
	card_holder text,
	success_uri uri,
	failure_uri uri,
	notification_uri uri,
	lang_tag text
);

commit;
